body{
    padding-top: 50px;
}
.navbar-brand{
    width: 100%;
    text-align: center;
}
.jumbotron{
    background-image: url("../images/gplaypattern.png");
    background-repeat: repeat;
}

.select2-container{
    font-size: 15px;
    color: #333333;
}
.select2-container--default .select2-selection--single{
    border-color: #ccc;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    border-left: 1px solid #ccc;
}
.select2-dropdown{
    border-color: #ccc;
}
.select2-container--open .select2-selection--single{
    /*border-color: #999999;*/
    /*border-bottom-color: #e5e5e5;*/
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.select2-container--default .select2-search--dropdown .select2-search__field{
    border-color: #ccc;
}
.select2-container--default .select2-search--dropdown .select2-search__field:focus{
    border-color: #ccc;
}
.select2-container .select2-selection--single{
    height: 41px;
    line-height: 1.42857;
    padding: 0;
    border-radius: 0;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    padding-left: 10px;
    padding-right: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 39px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background: #f5f5f5;
    color: #000;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
    background-color: #ddd !important;
    color: #000 !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 39px;
}
.select2-selection__clear{
    margin-right: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder{
    color: #333333;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    width: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-width: 8px 6px 0;
    margin-left: -6px;
    margin-top: -3px;
}
.select2-dropdown{
    border-radius: 0;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
    border-width: 0 6px 8px
}

.dataTables_length .select2-container{
    font-size: 14px;
}
.dataTables_length .select2-container--default .select2-selection--single{
    border-color: #ccc;
}
.dataTables_length .select2-container--default .select2-selection--single .select2-selection__arrow{
    border-left: 1px solid #ccc;
}
.dataTables_length .select2-dropdown{
    border-color: #ccc;
}
.dataTables_length .select2-container--open .select2-selection--single{
    /*border-color: #999999;*/
    /*border-bottom-color: #e5e5e5;*/
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.dataTables_length .select2-container--default .select2-search--dropdown .select2-search__field{
    border-color: #ccc;
}
.dataTables_length .select2-container--default .select2-search--dropdown .select2-search__field:focus{
    border-color: #ccc;
}
.dataTables_length .select2-container .select2-selection--single{
    height: 34px;
    line-height: 1.5;
    padding: 0;
}
.dataTables_length .select2-container .select2-selection--single .select2-selection__rendered{
    padding-left: 10px;
}
.dataTables_length .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 33px;
}
.dataTables_length .select2-container--default .select2-results__option--highlighted[aria-selected]{
    background: #f5f5f5;
    color: #000;
}
.dataTables_length .select2-container--default .select2-results__option[aria-selected="true"] {
    background-color: #ddd !important;
    color: #000 !important;
}
.dataTables_length .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 32px;
}
.dataTables_length .select2-selection__clear{
    margin-right: 10px;
}
.dataTables_length .select2-container--default .select2-selection--single .select2-selection__arrow{
    width: 25px;
}
.dataTables_length .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-width: 6px 5px 0;
    margin-left: -5px;
    margin-top: -3px;
}
.dataTables_length .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
    border-width: 0 5px 6px
}

.custom-tbl tr:first-child td{
    border-top: none;
}
.panel-view{
    margin-top: 40px;
}
.panel-view .panel-heading h3{
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 600;
}

/*##VERTICAL ACCORDION##*/
.accordion-ver>ul , .accordion-hor>ul{
    margin: 0 auto;
    padding: 0;
    list-style:none;
    border: 1px solid rgba(0, 0, 0, 0.275);
    width: 100% !important;
    /*box-shadow: 0 2px 3px rgba(111, 111, 111, 0.25);*/
}
.accordion-ver>ul>li {
    display:block;
    margin: 0;
    list-style:none;
    clear: left;
    position: relative;
    width: 100%;
    border-bottom:rgba(0, 0, 0, 0.275) 1px solid;

    *margin-bottom: -4px; /* IE6 e IE7 */

    background-color: #f2f0f0;
    background-image: -moz-linear-gradient(center top , #fdfcfc, #fbf9f9 50%, #f7f5f6 50%, #f2f0f0);
    color: #444;
    text-shadow: 0 1px white;
}
.accordion-ver>ul>li:hover {
    cursor:pointer;
}
.accordion-ver>ul>li.last {
    border: 0;
}
.accordion-ver>ul>li>h1 {
    position: absolute;
    display:block;
    float:left;
    margin: 0;
    padding: 0 0 0 10px;
    top: 0;
    left: 0;
    font-size: 14px;
    text-decoration:none;
    text-transform:uppercase;
    color: #444;
    text-shadow: 0 1px white;
    font-weight: 600;
}
.accordion-ver>ul>li>h1:hover {
    cursor:pointer;
}
.accordion-ver>ul>li>div {
    border-top: 1px solid rgba(0, 0, 0, 0.275);
    display:none;
    background: #fff;
    overflow: hidden;
    padding: 10px 15px 10px;
}
.accordion-ver:hover>ul>li:hover>div {
    cursor: default;
}
.accordion-ver>ul>li>div>span {
    padding:10px;
    display: block;
    text-align: left !important;
    line-height: normal;
}
.accordion-ver>ul>li>span.numericTab {
    position: absolute;
    display:block;
    top: 0;
    padding: 0 10px 0 0;
    float:right;
    margin: 0;
    right: 0;
    font-size: 15px;
    text-decoration:none;
    color: #000;
    background:#cccccc;
}
.accordion-ver>ul>li>i {
    position: absolute;
    display:block;
    top: 0;
    right: 0;
    padding: 0 10px 0 0;
    float:right;
    margin: 0;
    font-size: 18px;
    text-decoration:none;
    color: #000;
}

/*##HORIZONTAL ACCORDION##*/
.accordion-hor>ul>li {
    display:block;
    margin: 0;
    list-style:none;
    overflow: hidden;
    float:left;
    padding: 0;
    position: relative;
    border-right:#f0f0f0 1px solid;
    background:#cccccc;
}
.accordion-hor>ul>li:hover {
    cursor:pointer;
}
.accordion-hor>ul>li.last {
    border: 0;
}
.accordion-hor>ul>li>h1 {
    position: absolute;
    display:block;
    float:left;
    /*margin-top: 0;*/
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    width: 100%;
    top: 30px;
    text-align: left;
    font-size: 15px;
    text-decoration:none;
    text-transform:uppercase;
    color: #000;


    /* CSS3 Transform Rotate & Translate for H1 */
    white-space:nowrap;
    -moz-transform: rotate(90.0deg) translate(-40px,0px);  /* FF3.5+ */
    -moz-transform-origin: 0 100%;
    -o-transform: rotate(90.0deg) translate(-40px,0px);  /* Opera 10.5 */
    -o-transform-origin: 0 100%;
    -webkit-transform: rotate(90.0deg) translate(-40px,0px);  /* Saf3.1+, Chrome */
    -webkit-transform-origin: 0 100%;
    transform: rotate(90.0deg) translate(-40px,0px);  /* Saf3.1+, Chrome */
    transform-origin: 0 100%;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1.0);  /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1.0)"; /* IE8 */
}
.accordion-hor>ul>li>h1:hover {
    cursor:pointer;
}
.accordion-hor>ul>li>div {
    position:relative;
    display:block;
    float:left;
    overflow: hidden;
    *top:0px;       /* IE7 Hack */
    *left:0px;      /* IE7 Hack */
    margin:0;
    background: #666;
}
.accordion-hor:hover>ul>li:hover>div {
    cursor: default;
}
.accordion-hor>ul>li>div>span {
    padding:10px;
    display: block;
    text-align: left !important;
    line-height: normal;
}
.accordion-hor>ul>li>span.numericTab {
    position: absolute;
    display:block;
    bottom: 0;
    padding: 10px 0;
    float:left;
    margin: 0;
    font-size: 15px;
    text-decoration:none;
    text-align: center;
    color: #000;
    background:#cccccc;
}
.accordion-hor>ul>li>i {
    position: absolute;
    display:block;
    bottom: 0;
    padding: 10px 0;
    float:left;
    margin: 0;
    font-size: 18px;
    text-decoration:none;
    color: #000;
}
.icon-chevron-down{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}
.icon-chevron-down:before{
    content: '\f107';
}
.icon-chevron-up{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-chevron-up:before{
    content: '\f106';
}

#search_result_wrapper{
    position: relative;
    display: block;
}

.preloader-block{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255, 0.7);
    z-index: 99;
    display: none;
}

.spinner {
    margin: 100px auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
}

.spinner > div {
    background-color: #2196f3;
    height: 100%;
    width: 6px;
    display: inline-block;

    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
           transform: scaleY(1.0);
           -webkit-transform: scaleY(1.0);
       }
}